<?php
require'fun.php';
require'f_conectare.php';
conectare('seteaza mod chat','seteaza-mod-chat');
$titlu='Seteaza mod chat';
$back[1]='<a href="/chat">'.img('chat.png',1).'Meniu chat</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Seteaza mod chat'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`chat_moduri`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`text`,`img`,`dscr`,`id`FROM`chat_moduri`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'<img src="'.$domenii_statice[2].'moduri/'.$item[1].'" alt="'.$item[0].'" />'.$item[2].'<strong> - </strong><a href="/salveaza-mod-chat/id/'.$item[3].'">'.$item[0].'</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt moduri adaugate!'.$div[0];
echo$div[1].'<a href="/salveaza-mod-chat/id/0">dezactiveaza mod chat</a>'.$div[0];
require'f_jos.php';